.b-context-panel {
	background: #fff;
	border: none;
}

.b-context-panel .top-left-edge,
.b-context-panel .top-right-edge,
.b-context-panel .bottom-right-edge,
.b-context-panel .bottom-left-edge {
	width:5px;
	height:5px;
	background-image: url(../../../img/corners-sprite.png);
}

.b-context-panel .top-left-edge {
	background-position: -24px -60px;
	top:-1px;
	left:-1px;
}

.b-context-panel .top-edge {
	height: 1px;
	top: -1px;
	left:4px;
	right:4px;
	border-top:1px #b7b7b7 solid;
}

.b-context-panel .top-right-edge {
	background-position: -29px -60px;
	top:-1px;
	right:-1px;
}

.b-context-panel .left-edge {
	border-left:1px #b7b7b7 solid;
	width:1px;
	left: -1px;
	top:4px;
	bottom:4px;
}

.b-context-panel .right-edge {
	border-right:1px #b7b7b7 solid;
	width:1px;
	right: -1px;
	top:4px;
	bottom:4px;
}

.b-context-panel .bottom-right-edge {
	background-position: -29px -65px;
	bottom:-1px;
	right:-1px;
}

.b-context-panel .bottom-edge {
	height: 1px;
	bottom: -1px;
	left:4px;
	right:4px;
	border-bottom:1px #b7b7b7 solid;
}

.b-context-panel .bottom-left-edge {
	background-position: -24px -65px;
	bottom:-1px;
	left:-1px;
}
